.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-533403b8-8d50-01f7-040b-40b293a38b7e {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-14e9e153-514d-8f52-9aeb-701932e2cc06 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b772c6f2-d6ef-c313-97d6-c72aca9c5eed {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-57260e33-a08d-88eb-1e0f-07443576adb5 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b3628148-ed64-d4ba-ce8e-2f79e057fbdc {
margin-bottom: var(--spacer-3,1rem) !important;
}
